
/* Boot status when loading exporters */
"BootStatusExporter" = "Exportáló modulok betöltése…";

/* Boot status when loading importers */
"BootStatusImporter" = "Importáló modulok betöltése…";

/* Boot status when loading interface */
"BootStatusInterface" = "Felhasználói felület betöltése…";

/* Boot status when loading plugins */
"BootStatusPlugInLoader" = "Bővítmények betöltése…";

/* Boot status when loading preferences */
"BootStatusPreferences" = "Beállítások betöltése…";

/* Boot status when loading file controller */
"BootStatusProjectManager" = "Fájlvezérlő indítása…";
